@media print {

/* ---  DEFAULT LINK ---- to remove text decoration from links add this style sheet after all others.
   ---  Order is important. ":hover" must be last for the underline to apply to all links; otherwise it 
   ---  applies only to unvisited links */
   
a:link        { color: #FF0000 }
a:active      { color: #000000 }
a:visited     { color: #FF0000 }
a:hover       { color: #FFBE37 }

/* ---  ALL links will have theri URLs displayed in parentheses after them in the print version (in advanced browsers)
   ---  except those beloging to the classes specified afterwards with a blank content e.g. navigation */

a:after {
   content: " (" attr(href) ") "
   } 

a.navigation:after { content: "" }

a.compulsorytools:after { content: "" }

.body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	color: #FFFFFF;
	font-style: normal;
	list-style-position: outside;
	list-style-type: circle;
	margin-left: 25;
	font-weight: 400;
}
    .noprint {
	display: none;
	}
	
	.noprinttext {
	display: none;
	}

	.noprintmenu {
	display: none;
	}

    .doprint {
	display: block;
	}
 

}

#content, #content td{
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #5F5F5F;
}

#content a:link, #content a:visited{
	color: #006633;

}
#content a:active {
	color: #37B4D1;
	text-decoration: none;

}
#content ul{
list-style-image: url('../images/bullet2.gif');
	margin:0px;; padding-left:30px; padding-right:0px; padding-top:0px; padding-bottom:0px
}
#content li{
	padding:0px 0px 0px 0px;
	margin:2px 0px 1px 0px;
}
#content #header {
	font-weight: bold;
}

#newshome {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #5F5F5F;
}

#newshome a:link, #newshome a:visited{
	color: #5F5F5F;
	text-decoration: none;

}
#newshome a:hover {
	color: #006633;
	text-decoration: underline;

}

.bgLightBlue {
	background-color: #E4F4F6;
}

#menu, #menu a:link, #menu a:visited  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #006633;
	font-weight: bold;
	text-decoration: none;
	background-color: #ffffff;
}


#menu a:hover {
	color: #006633;
	font-weight: bold;
	text-decoration: underline;
}


h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
h2{
font-weight: bold;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #006633;
		text-indent: 5pt;
	border: 1px none;
	margin: 2px 0px 10px;
	padding: 2px;
	background-color: #E4F4F6;
}
#box {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
}
#box a:link, #box a:visited {
	font-weight: normal;
	color: #006633;
	text-decoration: underline;
}
#box a:hover {
	color: #006633;
	font-weight: bold;
	text-decoration: underline;
}
#box p{
	margin: 0px 0px 0px 0px;
	padding: 3px 0px 3px 0px;
}
#box ul, #box2 ul{
list-style-image: url('../images/bullet2.gif');
	margin-left:-10px; margin-right:0px; margin-top:0px; margin-bottom:0px; padding-left:30px; padding-right:0px; padding-top:0px; padding-bottom:0px
}
#box li, #box2 li{
	padding:0px 0px 0px 0px;
	margin:0px 0px 2px -3px;
}


#boxtitle, #boxtitle a:link, #boxtitle a:visited, #boxtitle a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #006633;
	font-weight: bold;	
	text-decoration: none;
}


#box2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #5F5F5F;	
}
 
#box2 a:link, #box2 a:visited  {	
	color: #006633;	
}
#box2 a:hover {
	color: #006633;
	font-weight: bold;
	}
.legende, .imageTable{
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #006633;
	background-color: #E4F4F6;
	
}
.footnotes{
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #006633;

	
}